" **OVERWRITE MODE**" = " **覆寫模式**";
" **READ-ONLY MODE**" = " **唯讀模式**";
" bytes" = " 位元組";
" items" = " 個項目";
"Alert!" = "提醒！";
"Alias bit" = "替身位元";
"Application:" = "應用程式：";
"Apply to enclosed items..." = "套用到內含項目⋯";
"Are you sure you want to change all your %@ documents to open with the application \"%@\"?" = "您確定要讓所有的 %@ 文件改以“%@”應用程式嗎？";
"Artist" = "演出者";
"Artists" = "演出者";
"Attributes" = "屬性";
"Bundle bit" = "套件位元";
"Burn" = "燒錄";
"Calculating..." = "計算中⋯";
"Capacity:" = "容量：";
"Change All..." = "全部更改⋯";
"Change all" = "全部更改";
"Choose..." = "選擇⋯";
"Contents:" = "內容：";
"Created:" = "製作日期：";
"Creation Date:" = "製作日期：";
"Creation date" = "製作日期";
"Creator" = "製作者";
"Creator:" = "製作者：";
"Custom icon" = "自定圖像";
"Dates" = "日期";
"Dates/Forks" = "日期/Fork";
"Delete" = "刪除";
"Deleting the data fork is not undoable. Are you sure you want to delete this data?" = "刪除此 data fork 將無法還原動作。您確定要刪除此資料嗎？";
"Deleting the resource fork is not undoable. Are you sure you want to delete this data?" = "刪除此 resource fork 將無法還原動作。您確定要刪除此資料嗎？";
"Device:" = "設備：";
"Edit Mode" = "編輯模式";
"Everyone:" = "所有人：";
"Execute" = "執行";
"Forks" = "Fork";
"Forks:" = "Fork：";
"Format:" = "格式：";
"Free:" = "可用的：";
"Get Info" = "簡介";
"Group" = "群組";
"Group:" = "群組：";
"Hide extension" = "隱藏副檔名";
"Ignore ownership on this volume" = "忽略此卷宗的持有人";
"Info" = "簡介";
"Insert" = "插入";
"Invisible" = "隱藏";
"Kind:" = "種類：";
"Label" = "標籤";
"Length" = "長度";
"Level" = "位準";
"Locked" = "鎖定";
"MP3:" = "MP3：";
"Message" = "郵件";
"Modification Date:" = "修改日期：";
"Modification date" = "修改日期";
"Modified:" = "修改日期：";
"Mount Point:" = "裝載點：";
"Name" = "名稱";
"None" = "無";
"Open" = "打開";
"Open with:" = "打開檔案的\n應用程式：";
"Other" = "其他";
"Overwrite" = "覆寫";
"Owner" = "持有人";
"Owner:" = "持有人：";
"Path" = "路徑";
"Path:" = "路徑：";
"Permissions" = "權限";
"Playlists" = "播放列表";
"Rating:" = "喜好程度:";
"Read" = "已閱讀";
"Report" = "報告";
"Resolved:" = "解析日期：";
"Reveal" = "顯示";
"Rsrc Fork:" = "Rsrc Fork：";
"Sender" = "寄件人";
"Set Dates:" = "設定日期：";
"Size:" = "大小：";
"Spotlight comments" = "Spotlight 註解";
"Stationery Pad" = "樣板";
"Swap Forks" = "交換 Fork";
"Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?" = "交換 fork 的動作將無法再透過交換的動作還原。您是否確定要交換 fork？";
"Tags" = "標籤";
"This change will apply to all %@ documents with %@ \"%@\"." = "此變更將套用到所有的 %@ 文件 (含 %@“%@”)。";
"Time" = "時間";
"Type" = "類型";
"Type:" = "類型：";
"Use this application to open all documents like this." = "使用此應用程式開啟此類文件。";
"Version:" = "版本：";
"Volume Permissions" = "卷宗權限";
"Volume:" = "卷宗：:";
"Write" = "寫入";
"bytes" = "位元組";
"data:" = "資料：";
"extension" = "副檔名";
"rsrc:" = "rsrc：";
"type" = "類型";

/* ==== UNLOCALIZED ==== */

"%@ out of %@" = "%@ out of %@";
"%@ selected at multiple offsets out of %@" = "%@ selected at multiple offsets out of %@";
"%@ selected at offset %@ out of %@" = "%@ selected at offset %@ out of %@";
"(select a power of 2 bytes)" = "(select a power of 2 bytes)";
"(select less data)" = "(select less data)";
"(select some data)" = "(select some data)";
"Access Control List..." = "Access Control List...";
"Attribute modification date" = "Attribute modification date";
"Byte %@ selected out of %@" = "Byte %@ selected out of %@";
"Byte Grouping" = "Byte Grouping";
"Common tags" = "Common tags";
"Computing differences" = "Computing differences";
"Data Fork" = "Data Fork";
"Data Fork:" = "Data Fork:";
"Extend Selection..." = "Extend Selection...";
"Facility" = "Facility";
"Inited bit" = "Inited bit";
"Jump to Offset..." = "Jump to Offset...";
"Manage groups…" = "Manage groups…";
"Move Selection..." = "Move Selection...";
"Name locked" = "Name locked";
"On desktop" = "On desktop";
"Read-only" = "Read-only";
"Resource Fork" = "Resource Fork";
"Saving \"%@\"" = "Saving \"%@\"";
"Select group…" = "Select group…";
"Set Original..." = "Set Original...";
"Sticky bit" = "Sticky bit";
"Tags group:" = "Tags group:";
"Tags:" = "Tags:";
"byte" = "byte";
"gigabyte" = "gigabyte";
"gigabytes" = "gigabytes";
"kilobyte" = "kilobyte";
"kilobytes" = "kilobytes";
"megabyte" = "megabyte";
"megabytes" = "megabytes";
"petabyte" = "petabyte";
"petabytes" = "petabytes";
"terabyte" = "terabyte";
"terabytes" = "terabytes";
